public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: selinux-policy/dmidecode-and-similar: Adjust relevancy
@ 2026-09-11 13:22 Stepan Broz
  0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
  To: git-commits

            A new commit has been pushed.

            Repo   : tests/selinux
            Branch : pr775-checkpolicy-revdeps
            Commit : 0f5ba83544fb02bcd4ae801b4542c5c35fecb07f
            Author : Stepan Broz <sbroz@redhat.com>
            Date   : 2025-04-17T15:49:32+00:00
            Stats  : +2/-0 in 1 file(s)
            URL    : https://src.fedoraproject.org/tests/selinux/c/0f5ba83544fb02bcd4ae801b4542c5c35fecb07f?branch=pr775-checkpolicy-revdeps

            Log:
            selinux-policy/dmidecode-and-similar: Adjust relevancy

Do not test RHEL-16104 on RHEL<9.5

---
diff --git a/selinux-policy/dmidecode-and-similar/runtest.sh b/selinux-policy/dmidecode-and-similar/runtest.sh
index 3abba0d..b8ff02c 100755
--- a/selinux-policy/dmidecode-and-similar/runtest.sh
+++ b/selinux-policy/dmidecode-and-similar/runtest.sh
@@ -132,6 +132,7 @@ rlJournalStart
         done
     rlPhaseEnd
 
+    if ! rlIsRHEL "<9.5"; then
     rlPhaseStartTest "RHEL-16104"
         rlSEMatchPathCon "/var" "var_t"
         rlSEMatchPathCon "/var/log" "var_log_t"
@@ -156,6 +157,7 @@ rlJournalStart
         rlRun "userdel -rfZ sysadm-user"
         rlRun "setsebool ssh_sysadm_login off"
     rlPhaseEnd
+    fi
 
     rlPhaseStartCleanup
         sleep 2

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: selinux-policy/dmidecode-and-similar: Adjust relevancy Stepan Broz

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox